# -------------------------------------------------
# Project created by QtCreator 2010-08-22T13:42:02
# -------------------------------------------------
QT += xml \
    xmlpatterns
TARGET = ADeditor
TEMPLATE = app
SOURCES += main.cpp \
    mainwindow.cpp \
    ../loader.cpp \
    alienmodel.cpp \
    towermodel.cpp \
    splashmodel.cpp \
    ../map.cpp \
    ../player.cpp \
    ../game_data.cpp \
    triggermodel.cpp \
    mapmodel.cpp \
    animationmodel.cpp \
    animlabel.cpp \
    ../aliens.cpp \
    ../aditem.cpp \
    wavemodel.cpp
HEADERS += mainwindow.h \
    ../loader.h \
    alienmodel.h \
    towermodel.h \
    splashmodel.h \
    ../base_types.h \
    ../map.h \
    ../player.h \
    ../game_data.h \
    triggermodel.h \
    mapmodel.h \
    animationmodel.h \
    animlabel.h \
    ../aliens.h \
    ../aditem.h \
    wavemodel.h
FORMS += mainwindow.ui
TRANSLATIONS += adeditor_ru.ts
RESOURCES += ADeditor.qrc
OTHER_FILES += ../schema.xml \
    ../data2.xml




